/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

.slick-slider .slide-logo {
    min-height: 90px;
    max-height: 90px;
    padding: 20px 50px 0;
    display:flex;
        justify-content: center;
}
.slick-slider .slide-sizer {
    opacity:1;
    text-align: center;
    float: none;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    margin:10px;
    padding:0 30px;
}
.slick-slider .slide-content { 
	text-align:center;
    display: none;
}
.slick-slider .slide-logo img {
    max-width: 300px;
    min-width: 220px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}
/*.slick-slider .slide-logo a img:hover {
    opacity:0.8 !important;
}
.slick-slider .slide-content a {
    transition: 0.5s;
}
.slick-slider .slide-content a:hover {
    text-decoration: underline;
    transition: 0.5s;
}*/

@media (min-width:768px) {
    .slick-slider .slide-sizer {
        opacity:0 !important;
    }
    .slick-slider .slide-content {
        opacity:0 !important;
        overflow: visible;
        width: 150%;
        max-width: 500px;
        margin-left: auto;
        margin-right: auto;
        transition: 0.5s;
        position: absolute;
        display:block;
        left: 50%;
        transform: translateX(-50%);
    }
    .slick-slider .slick-center > .slide-content {
        opacity:1 !important;
        transition:0.5s;
    }
    .slick-slider .slick-center > .slide-logo {
        padding:20px 0 0;
    }
    /*.slick-slider .slide.slick-slide.slick-current.slick-active.slick-center {
        min-width:300px !important;
        width:300px !important;
        max-width:300px !important;
    }*/
    .slick-slider .slick-slide {
        float: none;
        display: inline-block;
        position: relative;
        vertical-align: middle;
        padding: 10px 0px;
        margin: 10px;
        transition: all 0.3s ease;
        height: auto;
        overflow:visible;
        text-align: center;
    }
    /*.slick-slider .slide {
        min-width: 180px !important;
        width: 180px !important;
        max-width: 180px !important;
    }*/
    .slick-slider .slide-logo img {
        filter: contrast(0.1) !important;
        transition:0.5s;
    }
    .slick-slider .slick-center .slide-logo img {
        filter: contrast(1) !important;
        transition:0.5s;
    }
    .slick-slider .slick-track {
        flex-wrap: nowrap !important;
        display: flex !important;
        justify-content: center !important;
        align-items: flex-start !important;
    }
    .slick-slider .slide-logo {
        align-items: center;
    }
}

.product-slides {
    list-style:none;
    position:relative;
}
.product-slide {
    position:absolute;
    opacity:0;
    transition:0.15s;
    color:#ccc;
}
.product-slide img {
    max-width:80%;
}
.product-slide.active {
      opacity:1;
      transition:0.15s;
      color:blue;
}

h3.like-h4 {
    color:#005A6F;
    font-family: Roobert;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    padding-bottom:5px;
    line-height: 26px;
    margin-bottom:10px;
    margin-top:20px;
    text-transform:uppercase;
}
#copycat {
    max-width:345px;
}
#copycat .like-h4 {
    width: calc(100%);
  background-image: linear-gradient(transparent calc(100% - 2px), #C87F9D 1px);
  background-repeat: no-repeat;
  background-size: 0% 100%;
  transition: background-size 0.35s ease-out;
}
.feats {
    list-style-type: none;
    margin:0;
}
#copycat .like-h4:hover,
.clicked .like-h4 {
  color:#015b70 !important;
  padding-bottom:5px;
  background-size: 75% 100% !important;
}

@media (max-width: 767px) {
	.elementor-slides .swiper-slide-inner {
    	padding: 0 30px 30px !important;
	}
}
.waves-section .elementor-row {
    position: absolute;
}
.wave-wrapper {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    position: relative;
    min-height: 200px;
}
.waves {
    position: absolute;
    top: -25%;
    left: 0;
    width: 100%;
    min-width: 100%;
    max-width: 100%;
}
.wave {
    min-width:100%;
    width:100%;

}
@media (max-width:767px) {
    .wave {
        display:none;
    }
    .wave-mobile {
        display:block;
    }

}
@media (min-width:768px) {
    .wave {
        display:block;
    }
    .wave-mobile {
        display:none;
    }
    
}
.waves-section .elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
    padding: 0;
}